#pragma once

/*
	GameEngine and Editor
	by John Ryland
	Copyright (c) 2023
*/

////////////////////////////////////////////////////////////////////////////////////
//	Utils

#include <string>
#include <vector>

inline
uint32_t StringToUInt32(const std::string& str)
{
	return std::stoul(str, nullptr, 0);
}

inline
uint64_t StringToUInt64(const std::string& str)
{
	return std::stoull(str, nullptr, 0);
}
